jmeter-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Podelko <apode...@yahoo.com.INVALID>
Subject Java 9?
Date Fri, 03 Nov 2017 18:08:25 GMT
Hi,
Would JMeter 3.3 work with Java 9? jmeter.bat can't recognize it:

c:\apache-jmeter-3.3\bin>java -versionjava version "9-ea"Java(TM) SE Runtime Environment
(build 9-ea+163)Java HotSpot(TM) 64-Bit Server VM (build 9-ea+163, mixed mode)
c:\apache-jmeter-3.3\bin>jmeter.batNot able to find Java executable or version. Please
check your Java installation.errorlevel=2Press any key to continue . . .

I guess jmeter.bat may be modified to fix that - but will it work?
Thanks, Alex
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message